{% extends 'core/base.html' %}
{% load static %}


{% block content %}
<form id="settings-form" method="POST">
	{% csrf_token %}
	<div class="inline-label-input">
		<label>Delete marked items </label>
		<select name="purge_old_items_days">
			{% for opt in purge_options %}
			<option value="{{ opt.value }}" {% if opt.selected %}selected{% endif %}>{{ opt.display }}</option>
			{% endfor %}
		</select>
	</div>

	<div class="checkbox-box">
		<input type="checkbox" name="auto_delete_empty_list" value="true" {% if auto_delete_empty_list %}checked{% endif %} />
		<label>Automatically delete empty lists</label>
	</div>

	<input type="submit" value="Save" />
	<!-- BOTTOM MARGIN -->
	<!-- This is needed to malke sure the browser
		doesn't cover up the bottom of the page with controls. -->
	<div class="list-bottom-margin"></div>
</form>
{% endblock %}